> ## Documentation Index
> Fetch the complete documentation index at: https://lmm.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Stripe Webhook

> 🔓 无需鉴权（Webhook回调）



## OpenAPI

````yaml /docs/openapi/api.json post /api/stripe/webhook
openapi: 3.0.1
info:
  title: 后台管理接口
  description: ''
  version: 1.0.0
servers:
  - url: https://api.lmm.best
    description: 生产环境
security:
  - Combination343: []
  - Combination1243: []
tags:
  - name: 系统
  - name: 用户登陆注册
    x-group: 登录与注册
  - name: OAuth
  - name: 用户管理
  - name: 充值
  - name: 两步验证
  - name: 安全验证
  - name: 渠道管理
  - name: 令牌管理
  - name: 兑换码
  - name: 日志
  - name: 数据统计
  - name: 分组
  - name: 任务
  - name: 供应商
  - name: 模型管理
  - name: 系统设置
paths:
  /api/stripe/webhook:
    post:
      tags:
        - 充值
      summary: Stripe Webhook
      description: 🔓 无需鉴权（Webhook回调）
      parameters: []
      responses:
        '200':
          description: 成功
          headers: {}
      deprecated: false
      security:
        - Combination343: []
        - Combination1243: []
components: {}

````